.add-step-grid {
  display: grid;
  grid-template-columns: max-content auto;
  grid-column-gap: 10px;
  align-items: start;

  & .label-and-select-field {
    display: grid;
    grid-template-columns: max-content 150px;
    grid-column-gap: 10px;
    align-items: center;
  }
}

.last-position-drop-zone {
  min-height: 100px;
  flex-grow: 1;
}

.filter-field {
  border: solid 1px var(--container-border-color);
  border-radius: 5px;
  background-color: white;
  width: 28%;
}

.input-and-filter {
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
